Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.garbage_view

petsc4py.PETSc.garbage_view(comm=None)

  Print summary of the garbage PETSc objects.

  Collective.

  Notes

  Print out garbage summary on each rank of the communicator `comm`. If no communicator is provided then `COMM_WORLD` is used.

  Source code at petsc4py/PETSc/cyclicgc.pxi:83

  Parameters:

    comm (Comm | None)

  Return type:

    None